@charset "UTF-8";
/*
======================================================================
gHeader
====================================================================== */
.c-section--beige {
  background: #f7f6ec;
}
.c-section--has-border {
  border-bottom: 2px solid #1070b0;
}
.gheader.is-active {
  position: fixed;
}
@media all and (min-width: 768px) {
  .gheader.is-active {
    background-color: #3ebbef;
  }
  .gheader {
    width: 100%;
    position: fixed;
    z-index: 500;
    transition: background-color 550ms ease-out;
  }
  /* .gheader.is-colored {
    background-color: #3ebbef;
  } */
  .gheader__inner {
    width: 100%;
    padding: 0 0.625rem;
    max-width: 83rem;
    height: 4.0625rem;
    margin: 0 auto;
  }
  .gheader__body {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
    height: 100%;
  }
  .gheader__logo {
    width: 13.625rem;
    flex-grow: 0;
    position: absolute;
    bottom: -7%;
    left: 0;
    transition: transform 250ms ease-out;
  }
  .gheader.is-active .gheader__logo {
    transform: scale(.624489796);
    transform-origin: top;
  }
  .gheader .gheader__logo .logo-svg svg {
    fill: #FFFFFF;
  }
  .gHeader__nav {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
  }
  .gHeader__nav-item {
    width: auto;
    display: inline-block;
    margin-left: 1.275rem;
    border-radius: 20px;
  }
  .gHeader__nav-item:last-child {
    border: 1px solid #FFFFFF;
  }
  .gHeader__nav-item.-og {
    border: 1px solid #ffa303;
    background-color: #ffa303;
  }
  .gHeader__nav-item a {
    display: block;
    font-size: 0.75rem;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0.625rem 0.875rem;
  }
  .gHeader__nav-item.-og a {
    display: block;
    font-size: 0.75rem;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0.625rem 0.875rem;
  }
  .gHeader__nav-item--search a {
    padding: 0.625rem 1.375rem;
    border-radius: 20px;
    background-color: #ff637d;
  }
  .gHeader__nav-item--coupon a {
    padding: 0.625rem 1.375rem;
    border-radius: 20px;
    background-color: #ffa303;
  }
  .gHeader__nav-item--voice a {
    padding: 0.625rem 1.375rem;
    border-radius: 5px;
    background-color: #3ebbef;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
  }

  .gHeader__nav-item--voice a .ico-svg {
    width: 1.5rem;
    margin-right: 0.625rem;
  }
}
@media all and (min-width: 768px) and (max-width: 1080px) {
  .gheader__inner {
    width: 100%;
    height: 3.5rem;
  }
  .gheader__body {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    align-items: center;
  }
  .gheader__logo {
    width: 8.464285714rem;
    height: 100%;
    bottom: 7px;
  }
  .gheader.is-active .gheader__logo {
    transform: scale(1);
  }
  .gheader__logo a {
    height: 100%;
    position: relative;
   }
  .gheader__logo .logo--h {
    position: absolute;
    bottom: 4px;
    width: 100%;
   }
  .gHeader__nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
  }
  .gHeader__nav-item a {
    padding: .5rem 0rem;
  }
  .gHeader__nav-item--voice a,
  .gHeader__nav-item--search a,
  .gHeader__nav-item--coupon a,
  .gHeader__nav-item:last-child a {
    padding: .5rem .5rem;
  }
}
@media all and (min-width: 768px) and (max-width:880px) {
  .gHeader__nav-item {
    margin-left: 0.65rem;
  }
  .gHeader__nav-item--search a {
    padding: 0.625rem .475rem;
  }
}
@media all and (max-width: 767px) {
  .gheader.is-active .gheader__inner {
    background-color: #3ebbef;
  }
  .gheader {
    z-index: 500;
    transition: background-color 250ms ease-out;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .gheader__inner {
    width: 100%;
    padding: 0 1rem;
    height: calc(3rem + 10px);
    margin: 0 auto;
    position: relative;
  }
  .gheader__body {
    display:-ms-flexbox;
    display:flex;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    height: 100%;
  }
  .gheader__logo {
    width: 8.464285714rem;
    height: 100%;
  }
  .gheader__logo a {
    height: 100%;
    position: relative;
    display:-ms-flexbox;
    display:flex;
  }
  .is-menu-modal-active .gheader__logo a {
    z-index: 9999;
  }
  .gheader__logo .logo--h {
    width: 100%;
  }
  .gheader__logo .logo--h svg {
    fill: #FFFFFF;
  }
  .btn-menu {
    position: absolute;
    right: 0;
    top: 0;
    width: 3rem;
    display: block;
    padding: .75rem 0;
  }
  .btn-menu__trigger,
  .btn-menu__trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  .btn-menu__trigger {
    display:-ms-flexbox!important;
    display:flex!important;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .btn-menu__trigger-inner {
    position: relative;
    width: 2.2rem;
    height: 1.321428571rem;
  }
  .btn-menu__trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    border-radius: 2px;
  }
  .btn-menu__trigger span:nth-of-type(1) {
    top: 0;
  }
  .btn-menu__trigger span:nth-of-type(2) {
    top: 0.607142857rem;
  }
  .btn-menu__trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .is-header-modal-opened .btn-menu__trigger span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  .is-header-modal-opened .btn-menu__trigger span:nth-of-type(2) {
    opacity: 0;
  }
  .is-header-modal-opened .btn-menu__trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  .btn-menu__trigger p {
    color: #FFF;
    font-weight: bold;
    font-size: 10px;
    margin-top: 0.307142857rem;
    /* transform: scale(.9);
    transform-origin: center; */
    text-align: justify;
  }
}

/* ==========================================================================
  header modal
========================================================================== */
.header-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -10;
  visibility: hidden;
  transition-duration: 0.2s;
  transition-property: visibility;
}
@media all and (max-width: 767px) {
  .header-modal-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition-timing-function: ease-out;
    transition-duration: 0.2s;
    transition-property: opacity;
  }
  #header-modal-menu .header-modal-bg {
    background-color: #3ebbef;
  }
  .header-modal-main {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    transform: translate3d(0, 1.5%, 0);
    transition-timing-function: ease-out;
    transition-duration: 0.2s;
    transition-property: transform;
    -webkit-overflow-scrolling: touch;
  }

  .header-modal-content {
    opacity: 0;
    transition-timing-function: ease-out;
    transition-duration: 0.2s;
    transition-property: opacity;
  }
  /* open */
  #header-modal-menu.is-header-modal-opened  {
    z-index: 99;
    visibility: visible;
  }

  #header-modal-menu.is-header-modal-opened  .header-modal-bg {
    opacity: 1;
  }

  #header-modal-menu.is-header-modal-opened  .header-modal-main {
  transform: translate3d(0, 0, 0);
  }
  #header-modal-menu.is-header-modal-opened  .header-modal-content {
    opacity: 1;
  }
  body {
    overflow-y: scroll;
  }
  body.is-scroll-lock {
    overflow: hidden;
  }
  body.is-scroll-lock .header-modal-main {
    overflow-y: scroll;
  }
  .header-modal-menu__list li a {
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 2em;
    font-size: 1.142857143rem;
    display: inline-block;
    border-radius: 999px;
  }
  .header-modal-menu__item--search a {
    padding: .5rem 1rem;
    border-radius: 20px;
    background-color: #ff637d;
  }
  .header-modal-menu__item--coupon a {
    padding: .5rem 1rem;
    border-radius: 20px;
    background-color: #ffa303;
  }
  .header-modal-menu__list li:last-child a {
    border: 1px solid #FFFFFF;
    padding: .5rem 1rem;
    border-radius: 999px;
  }

  li.header-modal-menu__item--voice a {
    border-radius: 5px;
    background-color: #ffffff;
    color: #3ebbef;
    padding: .5rem 1rem;
    display:-ms-inline-flexbox;
    display: inline-flex;
  }

  li.header-modal-menu__item--voice a .ico-svg {
    width: 1.5rem;
    margin-right: 0.625rem;
  }

  li.header-modal-menu__item--voice a .ico-svg svg {
    fill: #3ebbef;
  }

  .header-modal-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 1rem auto;
    text-align: center;
  }
  .header-modal-menu__list {
    padding: 24vw 6vw 0;
    max-width: 570px;
    margin: 0 auto;
  }
  .header-modal-menu__list li {
    text-align: left;
  }
  .header-modal-menu__list li.-support a {
    color: #2095fc;
  }
  .header-modal-close {
    position: absolute;
    top: 0;
    right: 0;
    width: calc(40/750*100%);
    max-width: 20px;
    transform: translateX(-100%);
  }
  .header-modal-close a {
    position: relative;
    display: block;
  }
  .header-modal-close .header-modal-close__ico {
    position: relative;
  }
  .header-modal-close .header-modal-close__ico::before {
    content: '';
    display: block;
    width: 100%;
    height: auto;
    padding-top: 100%;
  }
  .header-modal-close .header-modal-close__ico span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .header-modal-close .header-modal-close__ico span::before,
  .header-modal-close .header-modal-close__ico span::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 160%;
    height: 4px;
    background-color: #ffffff;
    border-radius: 2px;
  }
   .header-modal-close .header-modal-close__ico span::before {
    transform: translate(-50%, -50%) rotate(45deg);
  }
   .header-modal-close .header-modal-close__ico span::after {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .header-modal-close .header-modal-close__label {
    font-size: 10px;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    letter-spacing: -0.03em;
    margin: 0 -1em;
    padding-top: .75em;
  }
}
@media all and (max-width: 374px) {
  .header-modal-content {
    width: 97%;
    padding: 30px 10px 30px 10px;
  }
}

/*
======================================================================
gFooter
====================================================================== */
.c-section--beige {
  background: #f7f6ec;
}
.c-section--has-border {
  border-bottom: 2px solid #1070b0;
}
#top .gfooter {
  margin-top: 0;
  padding-top: 0;
}
@media all and (min-width: 768px) {
  body:not(#top) .gfooter {
    padding-top: 2.5rem;
    /* margin-top: 4rem; */
    margin-top: 2rem;
  }
  .gfooter__cta {
    padding-bottom: 5rem;
  }
  .gfooter__cta .c-btn {
    width: 35rem;
    margin: 0 auto;
  }
  .gfooter__cta .c-btn a {
    font-size: 1rem;
    height: 5rem;
  }
  .gfooter__cta .ico-svg {
    transform: translateY(-50%) scale(.7);
  }
  .gfooter__logo {
    padding: 1.5rem 0;
    background-color: #3ebbef;
  }
  .gfooter__logo > a .logo--s {
    width: 7.5rem;
    margin: 0 auto;
  }
  .gfooter__logo > a .logo--s svg {
    fill: #FFFFFF;
  }
  .gfooter__link {
    padding: 0 0.625rem;
    margin: 0 auto;
    text-align: center;
    padding-top: 2.5rem;
    border-top: 1px solid #d1d1d1;
  }
  .gfooter__link-list {
    display:-ms-inline-flexbox;
    display:inline-flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 61.25rem;
  }
  .gfooter__list-item {
    font-size: 12px;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
  }
  .gfooter__list-item a {
    margin: 0 1.5rem;
  }
  .gfooter__list-item a:hover {
    text-decoration: underline;
  }
  .gfooter__list-item::after {
    content: '';
    display: block;
    height: 14px;
    width: 1px;
    background-color: #333333;
  }
  .gfooter__list-item:last-child::after {
    display: none;
  }
  .gfooter__list-item:last-child a {
    margin-right: 0
  }
  .gfooter__list-item  {
  }
  .gfooter__copy {
    padding: 2.5rem 0;
    font-size: 0.625rem;
    text-align: center;
    font-weight: bold;
  }
}
@media all and (max-width: 767px) {
  .gfooter {
    /* margin-top: 4.285714286rem; */
    margin-top: 2.857rem;
  }
  .gfooter__cta {
    padding: 0 1rem 5rem;
  }
  .gfooter__cta .c-btn {
    max-width: 25rem;
    margin: 0 auto;
  }
  .gfooter__cta .c-btn a {
    font-size: 1.142857143rem;
    height: 5rem;
  }
  .gfooter__cta .ico-svg {
    transform: translateY(-50%) scale(.7);
  }
  .gfooter__logo {
    padding: 1.5rem 0;
    background-color: #3ebbef;
  }
  .gfooter__logo > a .logo--s {
    width: 7.5rem;
    margin: 0 auto;
  }
  .gfooter__logo > a .logo--s svg {
    fill: #FFFFFF;
  }
  .gfooter__link {
    padding: 0 0.625rem;
    margin: 0 auto;
    text-align: center;
    padding-top: 2.5rem;
    border-top: 1p;
    border-top: 1px solid #d1d1d1;
  }
  .gfooter__link-list {
    display:-ms-inline-flexbox;
    display:inline-flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 61.25rem;
  }
  .gfooter__list-item {
    width: 50%;
    font-size: 12px;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
  }
  .gfooter__list-item:nth-child(n+3) {
    margin-top: 1em;
  }
  .gfooter__list-item a {
    display: block;
    width: 100%;
  }
  .gfooter__list-item a:hover {
    text-decoration: underline;
  }
  .gfooter__list-item::after {
    content: '';
    display: block;
    height: 14px;
    width: 1px;
    background-color: #333333;
  }
  .gfooter__list-item:nth-child(2n)::after {
    display: none;
  }
  .gfooter__list-item  {
  }
  .gfooter__copy {
    padding: 2.5rem 0;
    font-size: 0.625rem;
    text-align: center;
    font-weight: bold;
  }
}

/*
======================================================================
    scrollup
====================================================================== */
.scrollup {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  position: fixed;
  bottom: 20px;
  right: 80px;
  color: #fff;
  cursor: pointer;
  background-color: #3ebbef;
  /* transition: opacity .5s, background-color .5s; */
  z-index: 100;
}
.scrollup a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  height: 6.5px;
  width: 6.5px;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -25%) rotate(-135deg);
}
@media (min-width: 769px){
  .scrollup:hover {
    background: #00a0e9;
    opacity: 1;
  }
}
@media (max-width: 768px){
  .scrollup {
    width: 30px;
    height: 30px;
    border-radius: 20px;
    bottom: 90px;
    right: 30px;
  }
  .scrollup {
    bottom: 20px;
    right: 10px;
  }
}